ALGChapters = {};
ALGChapters[0] = {
	"Azuarc's leveling guide for Alliance, Act 0: Prelude\n\nAs I have often seen requests for a leveling guide on the site, I have decided to simply write my own. It won't be linked into WoWreader or anything fancy, but it should be a decent alternative to some of the other popular guides out there.\n \nTruth told, the most important part of the guide to read is this one. If you read none of the rest, you might very well get most of the benefit. This portion of the guide simply talks about leveling fundamentals and what you will need to do in general. From there, you can easily adopt your own questing pattern for whatever you want to do. The rest is just my suggestions for how to go about that.\n\nWho this guide is for and who it is not for:\n\nThere are a few different kinds of people who want a leveling guide.\n\n* People racing to max level. This guide is not specifically intended for those people, but they can certainly use it. I raced a character using the guide just to see how well I did with it and I'm fairly pleased. (Will post results when I finish and get to 70.)\n\n* Veteran players looking to level quickly. Maybe your main is Horde and now you want to play Alliance. Maybe you're just starting up a new alt. But as much as you want to enjoy the ride to 70, you don't want it to be drudgery.\n\n* New players. If you are a new player, do yourself a favor, and do NOT use a leveling guide - any leveling guide. You want to learn the game, not shortcut your way to the top. At most, use the guide for a reference for \"where should I be going at level 46?\"\n\nThe goal here is to generate a character that you want to play at level 70. That mostly goes in-hand with the second group.\n\nAlso, this is an Alliance guide. Unfortunately, I don't know Horde questing nearly as well. For you Hordies out there, I recommend taking a look at Jame's guide. Jame is best-known for his Alliance leveling guide, which I'd also like to give a nod to, but he has also written a Horde guide that, unlike Joanna's or Brian Kopp's guide, is free.\n", -- [1]
	"Leveling Tactics\n\nThere are basically four ways to level.\n\n* Do every single quest you can possibly find.\n* Kill every creature you can find, usually staying in one general area and killing respawn. (Grinding)\n* Run instances almost exclusively.\n* Somewhere between each of these, doing the most pertinent quests and killing your way through them, sometimes pausing to run an instance a single time.\n\nThe policy of most leveling guides is to use tactic #4, although they typically cut out all instances, recommend you do no tradeskills because it's 'easier to wait til you get to max level to do one,' and proceed from quest to quest and camp to camp with extreme efficiency. I actually disagree with this credo, and find it much easier to do the tradeskills as you go and am all for it if you want to run an instance once. (Emphasis on once.) You do actually want to have some fun while you're leveling your character, or you won't enjoy him/her at 70.\n\nBefore Starting\n\nThis guide starts at level 12, in Darkshore. You are welcome to depart from the guide as you like, but that is where it begins. Get yourself to level 12 or 13 in your starting area, and get to Auberdine. (I will defend my choice of Darkshore in part 1 of the guide, and we will be visiting Bloodmyst Isle as well.)\n\nAdditionally, because Dwarves, Gnomes and Humans will already have to travel to reach here, I'm recommending everybody gets their flight points for each of the major cities. In other words, have the flight points for Stormwind, Ironforge, Menethil Harbor,  (Thelsamaar is easy to grab along the way,) Auberdine and Darnassus. Yes, Night Elves and Draenei, too. Having that Stormwind flight point will pay off later.\n\nAnd be prepared to make each of the items in the next section happen.\n", -- [2]
	"Efficiency Techniques\n\nTime in World of Warcraft is basically spent in three ways: hacking and slashing past enemies, traveling to quest locations and new zones, and other support activities like selling drops, buying arrows, browsing the auction house, and practicing a tradeskill.\n\nWhile you are not prohibited from doing anything else, the key to leveling quickly is to minimize your time not spent in combat, and maximize the rate at which you can kill things.\n\nThis means you need to do as many of the following as possible at all times:\n\n1. Kill your way through.\n\nDon't shirk, don't avoid, don't be dainty. Not only does it mean less experience, but it also sometimes makes things harder for you when the mob you avoided sees you later and joins a fight. Fight anything that gets in your way, and attack everything in a camp.\n\nHowever, know what is worth killing. Obviously there will come a point when you *don't* want to kill everything. If you are level 11, you don't need to be fighting level 6 beasts that decide to nip at your heals. Likewise, you don't want to be consistently fighting things over your level, or more than one at a time, unless you have very specific reason. The previous rule applies to anything between your level and 2-3 levels below it. Anything else is usually not worth the time invested.\n\n", -- [3]
	"2. Stay out in the field as long as possible.\n\nEmpty your bags COMPLETELY when you can. Do not tote something you \"might\" need or that you are saving for the bank. That's what mules are for  create an alternate character you sit next to a mailbox and just return the mail as you want those items. You will need all your bag space, especially if you don't use a higher level character's money to buy yourself big bags.\n\nInstead, organize your bags. Put all your permanent supplies like your hearthstone in the first one, put all your tradeskill pick-ups and other items you want to send to your mail alt in the second, keep all your quest items in the third. If you're fortunate enough to not need the fourth bag for something specific (like a quiver of arrows,) consider it an extension of your backpack. And use your backpack for all the random vendor junk you pick up. You should seldom have to leave stuff rotting  if your bag space to carry more stuff is running out, that's often how you know it's time to go find a vendor. If you do have to destroy though, make sure you keep all weapons that drop and preferably armor as well. Past about level 10, they're easily the most valuable drops other than items that should obviously be worth money.\n\nLet me reiterate that for one other point. Pick up EVERYTHING. There's no reason to leave it behind unless your trips become huge marathons. And as a result, when you loot, hold shift while you right-click the body. I recommend turning Click to Move on in the options menu. This way you can just click from afar, scoop, and keep moving. Don't stop and analyze what you've got; you have time during fights or while running places for that. But pick up everything so you can sell everything, as that will lead to having more money.\n\nRegarding money, do not spend it on anything that is not training, flights, combat supplies, or bigger bags. You'll get gear along the way. There is no need to shop for it, or worse, monitor auctions. You want to have the money for your mount at level 40.", -- [4]
	"3. Just because you can do something doesn't mean you should right now.\n\nYou do not want to return to town the instant you finish a quest, just because you finished a quest. Some zones are so large that traveling well across them, only to realize the next quest you were going to do wasn't far away can cost you over 10 minutes. Why waste two trips back and forth to town? And why repeat this process for 10 out of every 30 minutes?\n \nAnd, of course, plan out your quest order. The guide should do that for you, but if you decide to deviate from that, consider that you want to be doing quests that are in the same area at the same time, and if you know that one quest leads to another somewhere else, keep that in mind when deciding what to do -now-.\n\nThe other side of this is that many people will often say that a zone starts at a certain level. For example, Un'goro Crater starts at level 49 ot 50. Quite honestly, if you go to Un'goro at that level, you will find it VERY difficult, and only for the VERY limited set of things you can actually do. Don't run off to Duskwood at 18 or Stranglethorn at 30.\n\n", -- [5]
	"4. Maximize your downtime.\n\nYes, that's right, maximize. As in maximize the benefit you get from it. Traveling back to town, or worse, to a city, is usually a waste of time you want to avoid. Never stop, drop and roll to town unless you need to stop playing. Just because you hit level 14 doesn't mean you need to instantly run off and train; you'll be quite disappointed at some levels.\n\nYou generally need to go to a vendor when your bags are full. You need to go to *town* when there are no other vendors, when you have quests to turn in, or your bags are overflowing with stuff you don't want to sell. If you do happen across another vendor outside of town, use him. There will almost never be anything you need to buy from that guy, but it does give you a chance to unload the six or so slots of gray items in your backpack that you might need later.\n\nWhen you get to town, hit all the questgivers you need to. Check your log to make sure you don't miss anything that's complete. The synopsis at the top of the quest description will indicate if the quest finishes somewhere else. Also, every time you return to town, you need to do three things from the vendors there  you need to unload, you need to reload, and you need to repair. Don't leave town without being fully prepared to go out on another week-long safari. Ever. You should extend that last statement to beyond the leveling guide. (I get very irritated at players who show up to instance groups, die twice, and need to leave to repair because their equipment is all broken.)\n\nSo you'll want to avoid unnecessary trips to places, but sometimes trips are necessary. Returning to town, flying to Stormwind or Exodar to train, hitting up an out-of-the-way questgiverany time you are traveling, make use of that time! Plan your next moves, your talent points, or anything else. Get a drink, change your CD, or use the bathroom if you can. But never just sit there looking stupid. God gave you the auto-run button for a reason! Learn to do your chatting on the move and steer with the arrow keys.\n\nWhen you do finally go back to a major city, that is when you should think about quickly logging onto your mule, return every mail you might be able to use, and make use of those supplies. All those herbs, ore, and cloth you've got piling up? Now's the time to put them to use, while you're going to be near a trainer anyway. Of course, don't forget you have bank space as well, if you don't feel like mailing everything back.", -- [6]
	"5. Plan your log-outs and your hearthstones.\n\nYour hearthstone is a free ride back to the nearest inn no more than once per hour. And as a result, it should be set to take you to the closest inn. You will NEVER need to hustle back to Ironforge. So long as you are leveling, set your hearthstone wherever you are working so it can be used as a quick trip to town.\n\nKeep in mind, the intended purpose of the hearthstone is to get you to a safe place to log out. Do not use it to save you a 30 second walk back to town. Do use it to save yourself a long trip, especially if you're feeling weary and ready to call it for the night. **You can easily stop the guide at the end of any scene.**\n\nHowever, before you log out, ask yourself if there's any little side-trips you need to make. One of the best times to use your hearthstone is to return from a trip to the city. If you're in Desolace and you need to travel all the way to Ironforge to train, that's not a trip you want to make in both directions. Likewise, if you find yourself making such a trip and your hearthstone isn't ready, but you aren't likely to need it right away the next time you're playing, find an inn near where you are and hearth when you come back the next day.\n\nBut always make sure you are getting rest experience when you log out, unless it's for a half hour to eat dinner or something else quick. There's basically no reason not to, and it's like earning experience while you're not playing. You might not go the full 10 days without playing your character, but even 10 hours is enough to make a noticeable difference.\n\n", -- [7]
	"6. Play smart.\n\nDevelop yourself a battle plan that you use for fighting most creatures that kills them fairly quickly without consuming a ton of health or mana. A priest might start with a Smite from the edge of range, followed by a Mind Blast, and then back-up while casting Shadow Word: Pain and Renew on themselves before their opponent reaches them. This will not only mean your opponent is at least a third dead before reaching you, but you are also well-fixed for the battle. Compare that to starting with the instant spell Shadow Word: Pain that immediately makes your opponent come running as you stand there waiting for the global cooldown before doing anything else.\n\nCasting spells or using abilities throughout an entire battle is a surefire way to end up with no mana. There is a game mechanic called the \"five second rule\" that applies to all mana-users: your spirit regenerates mana, and that regeneration turns off for 5 seconds after every spell (or other mana-using ability, hunters,) that you finish. This is why the quick burst in the beginning of the fight I describe for the priest above, and then wanding to death, is actually very smart. Mana is a limited resource, so save it for when it genuinely helps or when it will otherwise go to waste. It might be fun to finish off your opponent with a big instant attack, but unless it saves you much time, health, or aggravation, it's not worth it. Drinking time is downtime! (Obviously, rogues and warriors need to think about this a little bit differently.)\n\nOn top of your basic battle plan, don't just sit and watch your character auto-attack. While you are not intent on doing something else, you should be looking around you with the mouse. You never know what patrol or hostile player is sneaking up behind you, or what quest target happens to be passing by.\n\nAnd it's probably needless to say, you should probably use the best leveling spec for your class. A protection warrior is just a wee bit slower than fury. Healing builds are for running instances, not getting your level up.", -- [8]
	"7. Avoid groups. Do not shun them. \n\n Contrary to what some leveling guides tell you, you should not never ever get into a group, but don't work with other people unless it's someone you know that is very solid and reliable, or you genuinely need groupmates for a particular task. Once you finish what you're doing, unless you're feeling generous, say goodbye to your groupmates. While the human contact is sometimes nice, other people tend to only slow down a determined person.\n\n8. If you're going to have a tradeskill, have a tradeskill.\n\nStart it from level 5, and keep up with it for whatever good it can do you. Don't let your alchemy hold you back as you carry around 8 different types of potions, eating up bag space. But if you can make yourself some nice leather armor if you take the time to do so, that's usually a good idea.\n\nIf you're doing herbalism or mining, it's perfectly acceptable to work your way toward a spawn, but the same rules as before apply  clear your way to it. Don't rush past.\n\nAt the very least, make sure you work on First Aid unless you're a tailor that can heal. Bandages are very nice for saving time eating (or drinking if you can heal.) Tailors need the cloth for making clothing, of course, but even then I still recommend you invest some interest in making band-aids.\n\nRemember to mail off materials you accrue to a bank mule so you don't have to deal with them immediately or limit your inventory slots.\n\n9. Breaks are good in moderation.\n\nSo are snacks. Don't play for 8 hours straight without getting up once. It's more likely you'll have to worry about the other side, of taking too many breaks, but it's still important to mention.", -- [9]
	"Final Notes\n\nI do not take the stance most guides and probably players do about mods. I personally feel there should be no reason you should feel like you need a mod in order to play the game. As such, you will never hear me reference anything using one and I will almost never give you coordinates. You're welcome to use them, but I'm not going to tell you to check TitanPanel to make sure you're getting 6000 xp/hour, or that Quickloot will help you move from mob to mob quickly.\n\nIf you play on a PvP server, you will need to plan accordingly. Some of my zone choices are downright wretched on PvP servers, as I do thrust you right into Ashenvale, Thousand Needles, and Stranglethorn. But for PvE, I actually think it is the best course, so you'll just need to read my alternatives at each level if you can't stand the ganking.\n\nAnd you *should* know how to get to Auberdine already, but if you're a Horde-for-life player that just rolled Alliance, remember the Deeprun Tram will take you from Stormwind to Ironforge, and from there you have to go on foot. Leave Ironforge and follow the road east to the end of the zone. When it forks near the zone wall, you can go either way, but take the south road so when you get to Loch Modan and start north, you can pause at Thelsamar and get the flight point. Go all the way north with the road into Dun Algaz, be prepared to possibly die to orcs running through there, and then take the road in Wetlands all the way north and then west to Menethil Harbor. Again, be prepared to die a couple times along the way, and be prepared to die even more if you think using the Spirit Healer is actually going to save you time. Get the flight point in Menethil, and then take the boat on the right (North) dock to Auberdine. That will cover Humans, Dwarves and Gnomes; Draenei and Night Elves should have no trouble finding the place, but you should run this in reverse and get your Stormwind flight point.\n\nFinish your starting area, and make the trip no earlier than level 12. Some classes have things that open up to them at level 10 or level 12 in their home area that you don't want to miss, such as priest racials, paladin rez, shaman Call of Fire, warlock voidwalker, etc. You actually should be able to get to level 13 in your starting area, but get to at least level 12.\n\nAnd now, with all that said, I'll see you in chapter 1 in Auberdine.", -- [10]
	"The guide so far:\n\nAct 1: Darkshore (12-15)\nAct 2: Bloodmyst/Darkshore (15-20)\nAct 3: Ashenvale (20-23)\nAct 4: Duskwood (23-27)\nAct 5: Ashenvale/Duskwood (27-30)\nAct 6: Thousand Needles (30-32)\nAct 7: Stranglethorn Vale (32-35)\nAct 8: Desolace (35-37)\nAct 9: Stranglethorn Vale pt. 2 (37-41)\nAct 10: TFH pt. 1 (41-43)\nAct 11: Stranglethorn Vale pt. 3 (43-46)\nAct 12: TFH pt. 2 (46-50)\nAct 13: Un'goro Crater / Plaguelands (51-52)\nAct 14: Felwood (53-54)\nAct 15: Winterspring / Plaguelands (55-56)\nAct 16: Plaguelands (57-59)\nAct 17: Hellfire Peninsula east (59-60)\nAct 18: Hellfire Peninsula west (61)\nAct 19: Zangarmash (62-63)\nAct 20: Terokkar Forest (64-65)\nAct 21: Nagrand (66)\nAct 22: Terokkar Forest (67)\n\nComing next:\nAct 23 in Blade's Edge Mountains", -- [11]
}
